.portfolio-box.items-leading {
display: flex;
 flex-flow: row wrap;
}
.portfolio-box.items-leading article{
width: 33%;
position: relative;
} 

.portfolio-box.items-leading article a {
	display: none;
}


.portfolio-box.items-leading article .hover-block span {
	display: block;
	font-size: 14px;
    line-height: 24px;
    cursor: pointer;
    font-family: 'intro_bold';
    text-transform: uppercase;
    color: #fff!important;
    text-decoration: none;

}

.portfolio-box.items-leading article a.photo_img {
	position: relative;
	display: flex;
}


.portfolio-box.items-leading article{
	border: 0px;
	margin: 0;
}

a.hover-block {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0;
    text-align: center;
    color: #fff;    
    text-decoration: none!important;
    background-color: rgba(2, 2, 2, 0.7);
    font-size: 15px;
  display: flex!important;
 
 justify-content: center;
 align-items: center;
}
.portfolio-box.items-leading article:hover a.hover-block {
    opacity: 1;
}


@media (max-width: 767px){
.portfolio-box.items-leading article {
    width: 50%;
    position: relative;
}
}
@media (max-width: 337px){
.portfolio-box.items-leading article {
    width: 100%;
    position: relative;
}

a.hover-block {
 
    font-size: 13px;
   
}

}

